headless lms

Follow a post

POST /api/member/posts/{postId}/follow. Follow a post. Headless LMS Posts API reference.

POST
/api/member/posts/{postId}/follow

For anyone who can read the post. You are notified of new comments on it. Following twice is harmless.

Path Parameters

postId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/member/posts/string/follow"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}